@charset "utf-8";

/* CSS Document */

.cl {
    clear: both;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.tal {
    text-align: left;
}

.df {
    display: flex;
}

.tb {
    font-weight: bold;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.dfc {
    justify-content: center;
    text-align: center
}

.pa {
    position: absolute;
}

.pr {
    position: relative;
}

a:hover {
    text-decoration: none !important;
}

a,
.whitebox,
img {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/* Mono Theme Fonts */

body {
    background: url(../images/light-bg.png) repeat left top;
}

body {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
}

.colorW {
    color: #fff;
}

.colorR {
    color: #b2281b;
}

.oh {
    overflow: hidden;
}

.dailydate {
    background: url(../images/top-bg.png) repeat-x left top;
    color: #fff;
    min-height: 34px;
    line-height: 30px;
}

.logopart {
    padding: 0 50px;
}

.phototop {
    left: 20px;
    top: 50px;
}

.phototopr {
    right: 0px;
    top: 50px;
}

.topmenu ul li {
    float: left;
    text-transform: uppercase;
    list-style: none;
    font-size: 12px;
    font-weight: bold;
    padding: 0 5px;
}

.topmenu {
    position: relative;
    z-index: 50;
    display: flex;
    justify-content: center;
}

.topmenu ul {
    margin: 0px;
    padding: 0px;
}

.topmenu ul li a {
    color: #b3291b;
    line-height: 35px;
    padding: 0 14px;
    display: block;
}

.btn,
.backbtn,
.topmenu ul li.act a,
.topmenu ul li a:hover {
    background: #f99a14;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
    color: #fff;
    text-decoration: none;
}

.topline {
    padding: 10px 0 0 00;
}

.darkbg,
.darkbg-inner {
    background: url(../images/dark-bg.png) repeat left top;
    margin-top: 10px;
    position: relative;
}

.darkbg-inner {
    padding: 40px 0 30px 0;
}

.darkbg {
    padding: 40px 0 180px 0;
}

#demo-banner .owl-wrapper-outer {
    border: solid 5px #dab781;
}

#demo-banner .owl-wrapper-outer img {
    width: 100%;
}

.owl-pagination {
    text-align: center;
}

.title {
    background: url(../images/full.png) no-repeat left top;
    padding: 0px 0 20px 35px;
    font-size: 20px;
    font-weight: bold;
}

.dailydarshan-bg {
    width: 303px;
    background: url(../images/daily-darshan-bg.png) no-repeat right top;
    min-height: 418px;
}

#demo-dalydarsh {
    padding: 30px 40px;
}

#demo-dalydarsh .owl-wrapper-outer img {
    border: solid 2px #733a2f;
}

.god-name {
    text-align: center;
    padding: 30px 0;
    color: #333333;
}

.temple {
    bottom: 0px;
    padding-left: 30px;
}

.line2 {
    bottom: -20px;
}

.slider-2 {
    float: right;
    width: 25%;
    padding-left: 1%;
}

.date-news {
    /* background: url(../images/date-icon.png) no-repeat left top; */
    font-size: 18px;

    padding: 15px 0 0 0px;
    min-height: 35px
}

.newimg {
    text-align: center;
}

.newimg img {
    width: 100%;
    height: auto;
    border: solid 2px #fef1d6;
}

.news-detail {
    padding: 10px 15px;
}

.newreadmore a {
    font-size: 12px;
    color: #fff;
    background: #b2281b;
    padding: 10px 20px;
    display: inline-block;
    margin-top: 15px;
}

.newslisting {
    padding-bottom: 40px;
}

.viewall {
    padding-left: 35px;
}

.viewall a {
    border: solid 1px #b2281b;
    padding: 7px 15px;
    color: #b2281b;
}

.lightbox {
    background: rgba(255, 255, 255, 0.40);
    border-top: solid 4px #c0ab88;
    text-align: center;
}

.boxin {
    border-top: solid 5px rgba(255, 255, 255, 0.30);
    padding: 20px 20px;
}

h6.title {
    margin-top: 30px;
}

.ekadashidate {
    color: #616161;
}

.clickimg {
    padding: 10px 0;
    display: block;
}

.text {
    color: #b2281b;
    padding: 10px 0;
}

.ekadashi {
    background: url(../images/ekadashi.png) no-repeat right center;
    min-height: 100px
}

.darshan-gallery ul {
    padding: 0px;
    margin: 0px;
}

.darshan-gallery ul li {
    list-style: none;
    padding: 0px 0 10px 0;
}

.darshan-gallery ul li a {
    background: rgba(255, 255, 255, 0.50);
    padding: 15px;
    display: block;
    color: #616161;
}

.contactus a {
    background: #b2281b;
    color: #fff;
    padding: 15px 0;
    text-align: center;
    display: block;
    -webkit-border-radius: 7px 7px 7px 7px;
    border-radius: 7px 7px 7px 7px;
}

.line3 {
    padding: 30px 0;
    text-align: center;
}

.video .col-lg-6 {
    padding-bottom: 9px;
}

footer {
    background: #932300;
    color: #fff;
    padding: 40px 0;
    margin-top: 40px;
}

.ftitle {
    color: #fff;
    font-size: 18px;
    padding-bottom: 15px
}

footer ul {
    padding: 0px;
    margin: 0px;
}

footer ul li {
    list-style: none;
    padding: 7px 0;
}

footer ul li a {
    color: #fff;
    font-size: 13px;
    background: url(../images/footer-arrow.png) no-repeat left 2px;
    padding: 0px 0 0 10px
}

.address {
    line-height: 25px;
}

.socialmedia a {
    background: #fff;
    padding: 10px 30px;
    font-size: 20px;
    margin-right: 10px;
    display: block;
    float: left;
    margin-bottom: 10px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.footerline {
    padding: 30px 0;
}

footer ul li a:hover {
    color: #dab781;
    text-decoration: none;
}

.contentpart {
    padding: 0 0 0 0;
}

.title2 {
    font-size: 14px;
    padding: 10px 0 0 0;
    min-height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title2 a {
    display: block;
}

.whitebox {
    background: rgba(255, 255, 255, 0.50);
    padding: 10px;
    border: solid 2px #c0ab88;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    margin-bottom: 25px;
}

.whitebox:hover {
    background: rgba(255, 255, 255, 1.00);
}

.whitebox:hover a {
    color: rgba(71, 71, 71, 1.00);
}

.whitebox:hover img {
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.backbtn {
    padding: 10px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 20px;
}

.submenus ul {
    padding: 15px 0px;
    margin: 0px;
}

.submenus {
    font-size: 12px;
    padding: 10px 0;
    margin-bottom: 20px;
}

.submenus li {
    float: left;
    list-style: none;
    padding: 0px 10px 0 0px;
}

.submenus li a {
    color: #616161;
}

.photogallery img {
    width: 100%;
    height: 170px;
}

.listthal ul {
    padding: 0px;
    margin: 0px;
}

.listthal li {
    width: 48%;
    float: left;
    list-style: none;
    background: rgba(255, 255, 255, 0.70);
    padding: 10px;
    margin-bottom: 10px;
    margin-right: 2%;
    overflow: hidden;
}

.listthal li span {
    float: right;
    padding-right: 10px;
}

.logo_name {
    color: #c31f09;
    font-size: 25px;
    font-weight: 600;
}

.logo_name span {
    color: #960;
}

#menu-toggle {
    display: none;
}

#menu-toggle a {
    outline: none;
    color: white;
}

.murti ul li {
    float: left;
    width: 30%;
    list-style: none;
    background: #fff;
    padding: 15px;
    margin-right: 2%;
    text-align: center;
    border: solid 2px #c0ab88;
    border-radius: 6px;
    margin-bottom: 25px;
    font-size: 12px;
    min-height: 213px;
}

.murti img {
    padding-bottom: 15px;
    width: 100%;
    height: 123px !important
}

.murti .date-news {
    font-size: 16px;
}

.murti {
    float: left;
    width: 50%;
}

.murti ul {
    padding: 15px 0;
    margin: 0px;
}

@media (max-width:999px) {
    .topline img,
    .temple img,
    .line2 img,
    .line3 img,
    .footerline img {
        width: 100%;
        display: none
    }
    .logo img {
        width: 100%;
    }
    .dailydarshan-bg {
        background: none;
    }
    .dailydate {
        text-align: center;
    }
    .logopart {
        padding: 0px;
    }
    .logo img {
        height: inherit;
    }
    .logo_name {
        font-size: 20px;
        margin: 20px 0;
    }
    #topmenu {
        display: none
    }
    .dailydate .container {
        padding: 0px;
        font-size: 80%;
    }
    .phototop img,
    .phototopr img {
        height: 79px;
        width: auto;
    }
    .phototop {
        left: 5%;
        top: 2%;
    }
    .phototopr {
        right: 5%;
        top: 2%;
    }
    .slider-1,
    .slider-2 {
        float: none;
        width: 100%;
    }
    .logopart::before,
    .logopart::after {
        display: none;
    }
    .topmenu ul li {
        float: none;
        padding: 0
    }
    .colorW {
        font-size: 24px;
        float: left;
    }
    .slider-2 {
        margin-top: 20%;
    }
    .dailydarshan-bg {
        background-size: 100%;
    }
    .owl-controls {
        right: 40px;
        margin-right: 11%;
    }
    .owl-wrapper-outer img {
        height: inherit;
    }
    iframe {
        height: 100%;
        width: 100%;
        margin-left: 0;
    }
    .listthal ul li {
        -webkit-box-sizing: none;
        box-sizing: content-box;
        width: 85%;
        margin-left: 4%;
    }
    .boxin iframe {
        margin-left: -6px;
    }
    .topmenu {
        display: none;
    }
    #menu-toggle {
        display: block;
        color: #fff;
        background: #c31f09;
        padding: 15px;
        font-size: 16px;
        text-decoration: none;
    }
    #topmenu2 {
        position: relative;
        z-index: 50;
    }
    #topmenu2 ul {
        margin: 0px;
        padding: 0px;
    }
    #topmenu2 ul li a {
        color: #b3291b;
        line-height: 35px;
        padding: 0 14px;
        display: block;
    }
    #backbtn,
    #topmenu2 ul li.act a,
    #topmenu2 ul li a:hover {
        background: #f99a14;
        -webkit-border-radius: 7px 7px 7px 7px;
        border-radius: 7px 7px 7px 7px;
        color: #fff;
        text-decoration: none;
    }
    .owl-buttons {
        margin-left: 14%;
    }
    .god-name {
        color: #FFF;
    }
    .colorW {
        margin-left: 0px;
    }
    .title,
    .colorW {
        margin-top: 4%;
    }
    .newreadmore a {
        background: none;
        color: #F00;
        padding: 00;
    }
    .viewall {
        margin-left: 26%;
    }
    .videopart {
        padding: 0px 15px;
    }
    .socialmedia a {
        padding: 10px 21px;
    }
    .topline {
        padding: 0px;
    }
    header .container {
        padding: 0px;
    }
    #menu-toggle i {
        padding: 0px 10px 0 0;
    }
    .darkbg,
    .darkbg-inner {
        margin: 0px;
        padding: 1% 0 0 0;
    }
    .topmenu ul li.act a {
        -webkit-border-radius: 0;
        border-radius: 0;
    }
    .news-detail {
        padding: 15px
    }
    .news-detail .col-lg-6:first-child {
        float: left;
        width: 40%;
    }
    .newimg img {
        width: 100%
    }
    .news-detail .col-lg-6:last-child {
        float: left;
        width: 60%;
    }
    .row {
        padding-top: 5%;
    }
    .row .col-lg-6 {
        padding: 0;
    }
    .murti ul li {
        float: left;
        width: 98%;
        list-style: none;
        background: #fff;
        padding: 15px;
        margin-right: 2%;
        text-align: center;
        border: solid 2px #c0ab88;
        border-radius: 6px;
        margin-bottom: 25px;
        font-size: 12px;
        min-height: 213px;
    }
    .murti img {
        padding-bottom: 15px;
        width: 95%;
        height: 300px !important;
    }
    .murti .date-news {
        font-size: 16px;
    }
    .murti {
        float: left;
        width: 95%;
        margin: 0 0 0 4%;
    }
    .murti ul {
        padding: 15px 0;
        margin: 0px;
    }
    .owl-pagination {
        margin-left: 26%;
    }
    .line3 {
        padding: 0
    }
    .img {
        width: 100%;
    }
    .news-detail .col-lg-6:last-child {
        padding-left: 15px;
    }
    .viewall {
        margin-bottom: 20px;
    }
    .homeapge .title {
        margin-top: 30px;
        margin-bottom: 15px;
        padding-bottom: 0;
    }
    .viewall a {
        display: inline-block;
    }
    .dailydate {
        background: url(../images/top-bg.png) repeat-x left top;
        color: #fff;
        height: 73px;
        line-height: 30px;
        background-size: cover;
        padding-bottom: 20px;
    }
    .dailydate {
        text-align: center
    }
    .dailydate .fl,
    .dailydate .fr {
        float: none;
    }
}

#ddldate {
    color: #000;
    margin: 5px 10px 10px 7px;
}

.innerTitle {
    padding-bottom: 10px !important;
}

.copyrights a {
    color: #fff;
}

.patotsav-2019 .col-lg-6 {
    margin-bottom: 30px;
}

.portfolio-area li p {
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: center;
    background: #fff;
    padding: 15px 0px;
    outline: 0;
}

.homeapge {
    padding: 50px 15px;
}

.sliderBar h1.title {
    margin: 0;
}

.videoInner {
    padding: 15px 0;
}

.hindolaBanner {
    padding-top: 40px;
}
.ekadashi-1 ul { padding: 0 0 0 15px; margin: 0;}
.ekadashi-1 ul li { padding: 7px 0;}
.currentBtn { background: #b2281b; color: #fff; border-radius: 25px; padding: 15px 30px;}
.currentBtn:hover { color: #fff; background: #960;}


.currentBtn  { position: relative; overflow: hidden; display: inline-block; margin-top: 30px;}  
.currentBtn::before{content: "";
    position: absolute;
    top: 0;
    left: -150px;
    width: 150px;
    height: 60px;
    transform: skew(-25deg);
    animation: main_anim 3s infinite ease-in-out;
    background: linear-gradient( to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 100% );
    -webkit-animation: main_anim 3s infinite ease-in-out;
}

@keyframes main_anim {
    0% {
      left: -150px;
      opacity: 0;
    }
    10% {
      opacity: 1;
    }
    100% {
      left: 100px;
      opacity: 0;
    }
  }